**Source URL:** https://limited.veevavault.dev/clinical/vault-api/api-reference/25.3/clinical-operations/create-edls

# Create EDLs

\`

Create a new Expected Document List.

<Endpoint path="/api/{version}/vobjects/study__v/{study_id}/actions/etmfcreateedl" method="POST" />

## Headers

<FieldTable>
| Name | Description |
| --- | --- |
| `Content-Type` | `application/json` or `text/csv` |
| `Accept` | `application/json` (default) or `text/csv` |
</FieldTable>

## URI Path Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `{study_id}` | The ID of the study. |
</FieldTable>

## Query Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `applyWhereEdlItemsExist` | Optional: If set to `true`, the Create EDL job is applied to existing EDLs. If omitted, defaults to `false`. This is analogous to the *Apply template where expected documents already exist* option in the Vault UI. |
</FieldTable>

## Request

<CodeExample title="">
```bash
curl -X POST -H "Authorization: {SESSION_ID}" \
-H "Content-Type: text/csv" \
-H "Accept: text/csv" \
https://myvault.veevavault.com/api/v16.0/vobjects/study__v/00S07710/actions/etmfcreateedl
```
</CodeExample>

## Response

<CodeExample title="">
```json
{
  "responseStatus": "SUCCESS",
  "url": "https://myvault.veevavault.com/api/v15.0/services/jobs/1201",
  "job_id": 1201
}
```
</CodeExample>

---

**Previous:** [Clinical Operations](/clinical/vault-api/api-reference/25.3/clinical-operations)  
**Next:** [Recalculate Milestone Document Field](/clinical/vault-api/api-reference/25.3/clinical-operations/recalculate-milestone-document-field)